table{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;
}
b{
font-weight:bold;
}
a:link{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000033; text-decoration:none;
}
a:visited{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000033; text-decoration:none;
}
a:hover{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#006699; text-decoration:none;
}
a:active{
font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000033; text-decoration:none;
}
.BoldBlackSixteen{
font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000000;
}
.BoldBlueSixteen{
font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#006699;
}
.BoldBlueTwelve{
font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#006699
}
.BoldRedTwelve{
font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#CC0000;
}
.BoldGreySixteen{
font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#999999;
}
a.redBold:link{
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#CC0000; text-decoration:none;
}
a.redBold:visited{
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#CC0000; text-decoration:none;
}
a.redBold:hover{
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#006699; text-decoration:none;
}
a.redBold:active{
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#CC0000; text-decoration:none;
}
.alignJustify{
font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:justify;
}
.myBold{
font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#111111;
}
.myBoldUnderline{
font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline;
}
.textInputOne{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#000000; width:100px; background-color:#FFFFFF; border:1px solid #000000; visibility:visible;
}
.btnInputOne {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#000000; width:50px; background-color:#CDCDCD; border:1px solid #000000; visibility:visible;
}
a.redBoldTwelve:link{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CC0000; text-decoration:none;
} 
a.redBoldTwelve:visited{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CC0000; text-decoration:none;
}
a.redBoldTwelve:hover{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#006699; text-decoration:none;
}
a.redBoldTwelve:active{
font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#CC0000; text-decoration:none;
}
.myBody{
margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px; background-attachment:fixed; background-image:url(../images/tileVert.gif); background-repeat:repeat-y; background-position:right top;
}
.myBodyTwo{
margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px; background-attachment:fixed; background-image:url(../images/tileHori.gif); background-repeat:repeat-x; background-position:left bottom;
}
.myBodyThree{
margin-top:0px; margin-right:10px; margin-bottom:0px; margin-left:0px;
}
.myBodyFour{
margin-top:2px; margin-right:10px; margin-bottom:0px; margin-left:10px;
}
a.greenBoldTen:link{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#00CC33; text-decoration:none;
} 
a.greenBoldTen:visited{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#00CC33; text-decoration:none;
}
a.greenBoldTen:hover{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#006699; text-decoration:none;
}
a.greenBoldTen:active{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#00CC33; text-decoration:none;
}
.greenBoldTenPipe{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#00CC33;
}
.cellTable
{
font-family:Arial, Helvetica, sans-serif; font-size:11px; 
}
a.cell:link{
font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#003366; text-decoration:none;
}
a.cell:visited{
font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#003366; text-decoration:none;
}
a.cell:hover{
font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CC0000; text-decoration:none;
}
a.cell:active{
font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#003366; text-decoration:none;
}